--[[
 Traffic Pack Loader
 Edit by fin050808/unitedtrafficteam
 Date 03.02.2014
]]--

-- Load cola
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/TrafficPack/cola/cola.xml", getUserProfileAppPath()), 5000);
print("trafficVehicle_cola...loaded");

-- Load TNT
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/TrafficPack/TNT/TNT.xml", getUserProfileAppPath()), 15000);
print("trafficVehicle_TNT...loaded");

